package it.integry.integrywmsnative.view.dialogs.info_aggiuntive_lu;

import dagger.Subcomponent;

@Subcomponent
public interface DialogInfoAggiuntiveLUComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogInfoAggiuntiveLUComponent create();
    }

    void inject(DialogInfoAggiuntiveLUView dialogInfoAggiuntiveLUView);
}